<h2>CatPhotoApp</h2>
<main>
  <p>Click here to view more <a href="#">cat photos</a>.</p>
    
   <a href="#"><img src="https://bit.ly/fcc-relaxing-cat" alt="A cute orange cat lying on its back."></a>
      
   <ul>	   
   	<li>Yarn</li>
	<li>Cat Nip</li>
	<li>Sun</li>
   </ul>
</main>
